@charset "utf-8";
/* CSS Document */
body {
	background-color: #ffdc97;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#headerWrapper {
	width: 100%;
	background-image: url(images/bg_multiplier.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 285px;
	text-align: right;
}
#header {
	height: 230px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	top: 0px;
}
#contentWrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	top: 285px;
	overflow: visible;
	}
#titleImage {
	height: 300px;
	width: 960px;
	top: 0px;
	background-color: #ffab02;
}
#content {
	/* [disabled]width: 920px; */
	background-color: #fff;
	/* [disabled]padding: 20px; */
	background-image: url(images/bg_content.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#contentWrapper #content h2 {
	margin-left: 20px;
	color:#333;
}
.productsDiv {
	background-color: #FFC;
	margin: 10px;
	padding: 10px;
	float: left;
	width: 440px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px #666;
	-moz-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	display: block;
}
.productsDiv:hover {
	background-color:#FF9;
}
.productsDiv img {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.productsDiv p {
	margin: 1px;
}
.productsDiv tr td {
	font-size: .75em;
	margin: 2px;
}
.productsDiv h1 {
	font-size: 1.25em;
	color:#333
	margin: 2px;
	padding: 0px;
	color: #AA6800;
}
#footer {
	background-image: url(images/footer_multiplier.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 71px;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	bottom: 0px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
.copyright {
	font-size: 9px;
	color: #FFF;
	text-align: center;
	letter-spacing: .1em;
}
#welcome {
	/* [disabled]background-image: url(images/hdpe_bar.png); */
	/* [disabled]height: 110px; */
	width: 980px;
	margin-left: -18px;
	background-repeat: no-repeat;
	background-position: left center;
}
#headerWrapper #header img {
	margin-top: 145px;
	margin-left: 5px;
	/* [disabled]margin-right: 5px; */
}
#content p {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 13px;
	line-height: 16px;
	}
